{
name: "infernapeite",
spritenum: 575,
megaStone: "Infernape-Mega",
megaEvolves: ["Infernape"],
itemUser: ["Infernape"],
onTakeItem(item, source) {
if (item.megaEvolves.includes(source.baseSpecies.baseSpecies)) return false;
return true;
},
num: -999,
gen: 4,
isNonstandard: "Past",
}